Subject: Re: bug#11416: 24.1.50; Abort in Fadd_text_properties on Windows

From: Glenn Morris <[email-masked]>
Date: Sun, 17 Feb 2013 21:15:39 -0500

It's been ~ 300 days with no more information, so I am assuming this
crash report is no longer relevant. If it is, please reopen (or make a
new report).